Subject: PINT issues

From: "Slutsman, Lev A, ALSVC" <[email-masked]>
Date: Tue, 24 Aug 1999 15:50:48 -0400

Bernie,
Good questions. As SUBSCRIBE/NOTIFY are not in the SIP/CORE, below is just
my point of view.
 In general, SIP servers perform request association based on a
Call-Leg=n(Call-ID, To,From). Therefore, to distinguish between BYE towards
INVITE from BYE towards SUBSCRIBE, we need two different Call-ID's.
The SIP client may link INVITE Call-ID with a Subscribe one for call
association.
Regards, 
Lev.

---------
This message came from the IETF PINT Working Group Mailing List.